uuid: 7740ebe5-9200-4336-b6b8-c29afee5f3b4
langcode: fr
status: true
dependencies:
  config:
    - filter.format.wysiwyg
    - node.type.chapitre
    - node.type.partie
    - node.type.static
  module:
    - actions_permissions
    - content_translation
    - filter
    - locale
    - menu_admin_per_menu
    - node
    - system
    - toolbar
_core:
  default_config_hash: Ig9XEy1CLM28LcJCeVHZMfPVGTS56mtEyl-Y8WruEqA
id: editeur
label: Editeur
weight: -5
is_admin: null
permissions:
  - 'access administration pages'
  - 'access content overview'
  - 'access toolbar'
  - 'administer contenu menu items'
  - 'administer nodes'
  - 'create chapitre content'
  - 'create content translations'
  - 'create partie content'
  - 'create static content'
  - 'delete chapitre revisions'
  - 'delete partie revisions'
  - 'delete static revisions'
  - 'edit any chapitre content'
  - 'edit any partie content'
  - 'edit any static content'
  - 'execute entity:save_action node'
  - 'execute node_make_sticky_action node'
  - 'execute node_make_unsticky_action node'
  - 'execute node_promote_action node'
  - 'execute node_unpromote_action node'
  - 'revert chapitre revisions'
  - 'revert partie revisions'
  - 'revert static revisions'
  - 'translate editable entities'
  - 'translate interface'
  - 'update content translations'
  - 'use text format wysiwyg'
  - 'view chapitre revisions'
  - 'view own unpublished content'
  - 'view partie revisions'
  - 'view static revisions'
  - 'view the administration theme'
